### Signal

# RB Player::volume-changed

#### Declaration

    void
    volume_changed (
      RBPlayer* self,
      gfloat volume,
      gpointer user_data
    )

#### Description [src]

The ‘volume-changed’ signal is emitted when the output stream volume is changed externally.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`volume`

  Type: `gfloat`

  The new volume level.